Fehlercodes

Bitte beachten Sie, dass API 2.0 jetzt die bevorzugte Version ist. Die alte API bleibt bis Ende 2021 voll funktionsfähig.

Crowdin API v2

Die Crowdin-API ermöglicht Ihnen fast alle üblichen Funktionen und Vorgänge, die mit Ihrem Konto möglich sind, zu automatisieren. Wenn Sie Hilfe beim Arbeiten mit der API benötigen, zögern Sie nicht uns zu kontaktieren.

War dieser Artikel hilfreich?